<section id="00-titre">
	<h1>Programmation Web</h1>
	<h2>Sébastien NOBILI</h2>
	<h3>Octobre 2017</h3>

	<p><a href="https://gitlab.com/ProgrammationWeb/Presentation">https://gitlab.com/ProgrammationWeb/Presentation</a></p>

	<div class="license">
		<img alt="CC-BY-SA" src="images/by-sa.png">
	</div>
</section>
